import _nativeCreate_default from "./_nativeCreate.js";
function hashClear() {
	this.__data__ = _nativeCreate_default ? _nativeCreate_default(null) : {}, this.size = 0;
}
var _hashClear_default = hashClear;
export { _hashClear_default as default };
